#app_popup {
    background: #32424e;
    padding: 10px 15px;
    position: fixed;
    top: -75px;
    left: 0;
    width: 100%;
    height: 73px;
    z-index: 9999;
    color: #FFF;
}

#app_popup p {
    margin: 0;
}

#app_popup #app_popup_close {
    width: 24px;
    height: 53px;
    background: url('/include/app_popup/images/sprite.png') no-repeat left 15px;
    margin-right: 10px;
    position: absolute;
    left: 15px;
    top: 10px;
    z-index: 100;
}

#app_popup .open_app {
    display: block;
    height: 53px;
    width: 100%;
    line-height: 53px;
    padding-left: 40px;
}

#app_popup .app_logo {
    float: left;
    width: 53px;
    height: 53px;
    background: url('/include/app_popup/images/sprite.png') no-repeat left -64px;
    margin-right: 10px;
}

#app_popup .text {
    float: left;
    width: 137px;
    height: 28px;
    background: url('/include/app_popup/images/sprite.png') no-repeat left -155px;
    margin-top: 13px;
}

#app_popup .open {
    float: right;
    width: 38px;
    height: 12px;
    background: url('/include/app_popup/images/sprite.png') no-repeat left -222px;
    margin-left: 10px;
    margin-top: 20px;
}

#app_popup #app_popup_close,
#app_popup .app_logo,
#app_popup .text,
#app_popup .open {
    overflow: hidden;
    text-indent: -9999px;
    background-image: url('/include/app_popup/images/sprite@2x.png');
    background-size: 137px 234px;
}

@media screen and (min-width: 767px) {
    #app_popup {
        display: none !important;
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
    #app_popup #app_popup_close,
    #app_popup .app_logo,
    #app_popup .text,
    #app_popup .open {
        background-image: url('/include/app_popup/images/sprite@2x.png');
        background-size: 137px 234px;
    }
}
